/** Slick JS **/
.slick-slider { position: relative;  display: block; box-sizing: border-box;  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }  .slick-list { position: relative;  display: block; overflow: hidden;  margin: 0; padding: 0; } .slick-list:focus { outline: none; } .slick-list.dragging { cursor: pointer; cursor: hand; }  .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }  .slick-track { position: relative; top: 0; left: 0;  display: block; margin-left: auto; margin-right: auto; } .slick-track:before, .slick-track:after { display: table;  content: ''; } .slick-track:after { clear: both; } .slick-loading .slick-track { visibility: hidden; }  .slick-slide { display: none; float: left;  height: 100%; min-height: 1px; } [dir='rtl'] .slick-slide { float: right; } .slick-slide img { display: block; } .slick-slide.slick-loading img { display: none; } .slick-slide.dragging img { pointer-events: none; } .slick-initialized .slick-slide { display: block; } .slick-loading .slick-slide { visibility: hidden; } .slick-vertical .slick-slide { display: block;  height: auto;  border: 1px solid transparent; } .slick-arrow.slick-hidden { display: none; }

.maxw1{max-width: 1710px; margin: 0 auto; padding: 0 15px;}
.bit-1 {float: left; width: 100%; }
.clear:after{content: "\00a0"; visibility: hidden; display: block; height: 0; clear: both; }

.review_block{padding: 50px 0; border-top: 5px solid #fca311; overflow: hidden; width: 100%; max-width: 100%;}
/*.review_block .cards-header{color: #fff}*/

.reviews_list{float: left; width: calc(100% + 16px); margin: 8px -8px; display: flex!important; flex-wrap: wrap; box-sizing: border-box;}
.reviews_list *{box-sizing: border-box;}
.review_item{float: left; display: flex!important; width: calc(25% - 16px); margin: 8px; height: auto!important; padding: 15px 15px; flex-direction: column; position: relative; background: #f7f7f7; border-radius: 15px; font-size: 0.9rem}

.reviews_list .btn:after{display: none!important}

.reviews_list.carousel{margin-bottom: -8px}
.reviews_list.carousel .slick-slide{height: auto!important; display: flex!important;}
.reviews_list.carousel .slick-slide > div,
.reviews_list.carousel .slick-slide > div > div{display: flex!important; width: 100%;}
.reviews_list.carousel .review_item{width: calc(100% - 16px)!important;}
.reviews_list.carousel .slick-track{display: flex!important}
.reviews_list.carousel .btn{border-radius: 100%; padding: 0!important; position: absolute; left: 0; top: calc(50% - 21px); z-index: 4; width: 42px; height: 42px; background: #676666!important}
.reviews_list.carousel .btn.slick-disabled{opacity: 0.3; cursor: default;}
.reviews_list.carousel .btn.rl_next{left: auto; right: 0;}

.review_item_content{display: flex; flex: 1; padding: 0 0 10px; flex-direction: column;}
.review_item_content .content_container{font-size: 100%; flex: 1;}
.review_item_content .content_container a{color: #fca311; font-weight: bold;}
.review_stars{color: #fca311; margin: 0 0 10px;}
.review_stars .dashicons{float: left; margin: 0 5px 0 0;}
.review_item_bottom{display: flex; align-items: center; border-top: 1px solid #fca311; padding: 10px 0 0}
.review_item_bottom span{float: left; width: 34px; height: 34px; border-radius: 100%; background: #F7F7F7; flex-shrink: 0; margin: 0 14px 0 0; display: none;}
.review_item_bottom div{flex-direction: column;}
.review_item_bottom div em{display: flex; align-items: center; font-size: 80%; opacity: 0.5; margin: 4px 0 0}
.review_item_bottom div em:before{content: ''; float: left; flex-shrink: 0; width: 10px; height: 10px; background: url('../img/google-icon.svg') no-repeat center / contain; margin: 0 6px 0 0}

.review_btns{display: flex; justify-content: center; flex-wrap: wrap; margin: 30px 0 0}
.review_btns .btn{font-size: 14px; line-height: 16px; padding: 10px 15px; margin: 10px 10px 0; width: auto;}
.review_btns .btn:after{width: 15px;}

.fancybox-close-small{margin: 8px 8px 0 0!important;}
.small_pu{display: none; width: 500px; padding: 0!important; max-width: calc(100% - 30px);}
.pu_container{padding: 25px;}
.fancybox-inner .fancybox-content{display: inline-block!important}
.pu_header{display: flex; background: #fca311; color: #fff; padding: 0 30px; height: 60px; align-items: center;}
.pu_header .h4{color: #fff; margin: 0; font-size: 22px;}
.pu_content{padding: 30px;}

.article-widget .article-widget__mail:before{content: url(../../../images/mail.svg); display: inline-block; margin-right: 15px; color: #fca311; width: 17.5px; vertical-align: middle;}
.article-widget .aw_cta{display: flex; align-items: center; margin: 0 0 10px}
.article-widget .aw_cta > span{display: flex; flex-direction: column; line-height: 14px;}
.article-widget .article-widget__mail{display: flex; align-items: center}
.article-widget .article-widget__person{width: 110px; z-index: 2; pointer-events: none}
.article-widget .btn.small{font-size: 14px; padding: 10px 20px; width: auto;}
.article-widget .btn.small:after{width: 12px; display: none!important;}

.product-filter-contain{display: flex; justify-content: space-between; gap: 60px;}
.product-filter-cta{width: 380px; flex-shrink: 0;}

@media screen and (max-width: 1200px){
	.article-content .review_item{width: calc(50% - 16px);}
}

@media screen and (max-width: 992px){
	.article-content .review_item{width: calc(33.3333% - 16px);}
	.product-filter-contain{flex-direction: column; gap: 0;}
	.product-filter-cta{width: 100%; margin: 0 0 30px}
}

@media screen and (max-width: 768px){
	.article-content .review_item{width: calc(50% - 16px);}
}

@media screen and (max-width: 460px){
	.reviews_list.carousel .slick-list{width: calc(100% - 50px); overflow: visible;}
	.article-content .review_item{width: calc(100% - 16px);}
	
	article .article-widget .article-widget__person{width: 90px}
}